Professional OPC
Development Tools

logos

Is my licence valid for v5.34 ?

More
27 Jul 2015 19:02 #3462 by support
If the license has been issued when 5.31 was the current version, then it covers all 5.3x versions, i.e. 5.34 is also covered.

Best regards
The following user(s) said Thank You: pgilbert

Please Log in or Create an account to join the conversation.

More
27 Jul 2015 18:12 #3461 by pgilbert
I have a valid licence for v5.31 and I would like to try v5.34. Is my licence still valid for that version or I need to purchase an update.

Thanks in advance.

Please Log in or Create an account to join the conversation.

Moderators: support
Time to create page: 0.161 seconds

      

 Recommend this on Google